@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#kosodate {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#kosodate .areaContent {
		background-color: #f7f7f7;
	}
	#kosodate .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		padding: 0 0 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#kosodate .content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#kosodate #contentDetail {
		margin: 0 auto;
		padding-bottom: 20px;
		background: url(../img/kosodate/bg.jpg) 50% -0.5% repeat-y;
		background-size: 110% auto;
		border: solid 10px #ffddd4;
		color: #7b4e32;
		position: relative;
	}
	#kosodate #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#kosodate .pc { display: none !important; }
	#kosodate .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#kosodate p {
		font-size: 13px;
		line-height: 1.75em;
		letter-spacing:0.05em;
		margin: 12px 0;
	}
	#kosodate h2{
		margin-bottom:20px;
		font-size:30pt;
		font-weight:bold;
		color:#ec6d74;
		line-height:1.1em;
		text-align:center;
		padding-top:40px;
	}
	#kosodate h2 span{
		font-size:0.7em;
	}
	#kosodate h2 + p{
		text-align:center;
	}

	/* ------------------------ header */

	#kosodate header{
		text-align: center;
		padding: 35px 15px;
	}
	#kosodate header h1 img#lead{
		width: 230px; height: auto;
	}
	#kosodate header h1 img#logo{
		margin-top: 15px;
	}
	#kosodate header figure{
		margin: 20px 0 0;
	}
	#kosodate header .freemark{
		position: absolute;
		top: 10px;
		right: 10px;
		width: 50px; height: auto;
	}

	/* ------------------------ area1 */
	#kosodate #area1{
		text-align: center;
		margin: 0 12px;
	}
	#kosodate #area1 h1{
		font-size: 1em;
		font-weight: bold;
		line-height:1.5em;
		text-align:center;
		letter-spacing:0.05em;
		margin-bottom: 10px;
	}
	#kosodate #area1 p{
		display: inline-block;
		text-align: left;
		margin: 0 0 20px;
	}
	#kosodate #area1 p strong{
		color: #f9427f;
	}
	#kosodate #area1 img{
		margin: 10px 0 0;
	}

	/* ------------------------ area2 */

	#kosodate #area2{
		background-color: #fffeec;
		margin: 50px 0;
		padding-bottom: 20px;
	}
	#kosodate #area2 h2 img{
		width: 180px;
	}
	#kosodate #area2 .outer{
		text-align: center;
		border-bottom: 3px solid #ffddd4;
		margin: 0 15px;
		padding: 30px 0 10px;
	}
	#kosodate #area2 .outer:last-child{
		border: none;
	}
	#kosodate #area2 .service_outer {
		display: flex;
		width: 90%;
		margin: 0 auto 15px;
	}
	#kosodate #area2 .service_outer p{
		margin: 0;
	}
	#kosodate #area2 p {
		text-align: left;
		margin: 20px 0 ;
	}
	#kosodate #area2 p.attention {
		font-size: 0.7em;
		color: #999;
		margin-top: 0;
	}

	/* ------------------------ area3 */
	#kosodate #area3{
		width:90%;
		margin: 40px auto;
		border-radius: 15px;
		padding-bottom: 20px;
		text-align: center;
	}
	#kosodate #area3 h2 {
		margin: 0 ;
		padding-top: 20px;
	}
	#kosodate #area3 h2 img{
		width: 180px;
	}
	#kosodate #area3 h3 {
		font-size: 1em;
		font-weight: bold;
		line-height:1.5em;
		letter-spacing:0.05em;
		margin: 50px 0 40px;
		padding-bottom: 7px;
		display: inline-block;
		border-bottom: 4px solid #ffe000;
	}
	#kosodate #area3 .outer{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#kosodate #area3 .step_box {
		background-color: #c8f0f6;
		border-radius: 15px;
		width: 100%;
		padding: 20px 0 50% 0;
		margin-bottom: 30px;
		box-sizing: border-box;
		position: relative;
	}
	#kosodate #area3 #step1_app{
		padding: 20px 0 35% 0;
	}
	#kosodate #area3 .step_box figure{
		position: absolute;
		margin: 0;
		right: -10px;
		bottom: -15px;
	}
	#kosodate #area3 .step_box h4{
		color: #5abde5;
		font-weight: bold;
		font-size: 1.2em;
	}
	#kosodate #area3 h5 {
		font-size: 1em;
		font-weight: bold;
		line-height:1.5em;
		letter-spacing:0.05em;
		margin: 0px 0 20px;
		padding-bottom: 7px;
		display: inline-block;
	}
	#kosodate #area3 .step_box p {
		margin: 20px 0;
		line-height:1.5em;
	}
	#kosodate #area3 .step_box .step_img {
		position: absolute;
		bottom: 0;
		width: 80%;
		margin: 0 10%;
	}
	#kosodate #area3 .step_box .step_img a{
		display: block;
		margin: 0 20% 10px;
		width: 60%;
	}


	/* ------------------------ area4 */

	#kosodate #area4{
		width: 90%;
		margin: 0 auto;
		border-radius: 15px;
		padding-bottom: 20px;
		text-align: center;
	}
	#kosodate #area4 h2 {
		margin: 20px 0 40px;
		padding: 0;
	}
	#kosodate #area4 h2 img{
		width: 180px;
	}
	#kosodate #area4 .outer{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#kosodate #area4 .step_box {
		background-color: #c9fcd3;
		border-radius: 15px;
		width: 380px;
		padding: 20px 0 56% 0;
		margin-bottom: 30px;
		box-sizing: border-box;
		position: relative;
	}
	#kosodate #area4 .step_box figure{
		position: absolute;
		margin: 0;
		right: -10px;
		bottom: -15px;
	}
	#kosodate #area4 .step_box h4{
		color: #5abde5;
		font-weight: bold;
		font-size: 1.2em;
	}
	#kosodate #area4 .step_box p {
		margin: 20px 0;
		line-height:1.5em;
	}
	#kosodate #area4 .step_box .step_img {
		position: absolute;
		bottom: 0;
		margin:0 30px;
	}
	#kosodate #area4 .outer + p{
		margin-top: 30px;
	}

}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#kosodate {
/*		margin-top: -60px;*/
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#kosodate .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#kosodate .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 60px 0 0;
	}
	#kosodate #contentDetail {
/*		width: 960px;*/
		margin: 0 auto 40px;
		padding-bottom: 20px;
		background: url(../img/kosodate/bg.jpg) 50% 0 repeat-y;
		border: solid 15px #ffddd4;
		color: #7b4e32;
		position: relative;
	}
	#kosodate #contentDetail a {
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#kosodate #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#kosodate .pc { display: block !important; }
	#kosodate .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#kosodate p {
		font-size: 15px;
		line-height: 1.75em;
		letter-spacing:0.05em;
		margin: 12px 0;
	}
	#kosodate h2{
		margin-bottom:20px;
		font-size:30pt;
		font-weight:bold;
		color:#ec6d74;
		line-height:1.1em;
		text-align:center;
		padding-top:60px;
	}
	#kosodate h2 span{
		font-size:0.7em;
	}
	#kosodate h2 + p{
		text-align:center;
	}
	#kosodate figure{
		text-align:center;
		margin:30px 0;
	}

	/* ------------------------ header */

	#kosodate header{
		text-align: center;
		padding-top: 45px;
	}
	#kosodate header h1 img + img{
		margin-top: 30px;
	}
	#kosodate header .freemark{
		position: absolute;
		top: 10px;
		right: 10px;
	}

	/* ------------------------ area1 */
	#kosodate #area1{
		padding: 30px 30px 0;
		text-align: center;
	}
	#kosodate #area1 h1{
		font-size: 1.4em;
		font-weight: bold;
		line-height:1.5em;
		text-align:center;
		letter-spacing:0.05em;
		margin-bottom: 10px;
	}
	#kosodate #area1 p{
		display: inline-block;
		text-align: left;
		margin-bottom: 70px;
	}
	#kosodate #area1 p strong{
		color: #f9427f;
	}
	#kosodate #area1 img{
		margin-top: 15px;
	}

	/* ------------------------ area2 */

	#kosodate #area2{
		background-color: #fffeec;
		width:78%;
		margin: 70px auto;
		border-radius: 15px;
        padding: 0 20px;
		padding-bottom: 20px;
	}
	#kosodate #area2 h2 img{
		width: 262px;
	}
	#kosodate #area2 .outer{
		text-align: center;
		border-bottom: 3px solid #ffddd4;
		max-width: 664px;
		margin: 0 auto;
		padding: 30px 0;
	}
	#kosodate #area2 .outer:last-child{
		border: none;
	}
	#kosodate #area2 .service_outer {
		display: flex;
		width: 80%;
		margin: 0 auto;
	}
	#kosodate #area2 p {
		text-align: left;
	}
	#kosodate #area2 p.attention {
		font-size: 0.8em;
		color: #999;
		margin-top: 0;
	}

	/* ------------------------ area3 */
	#kosodate #area3{
		width:83%;
		margin: 40px auto;
		border-radius: 15px;
		padding-bottom: 20px;
		text-align: center;
	}
	#kosodate #area3 h2 {
		margin: 0 ;
		padding-top: 20px;
	}
	#kosodate #area3 h2 img{
		width: 262px;
	}
	#kosodate #area3 h3 {
		font-size: 1.4em;
		font-weight: bold;
		line-height:1.5em;
		letter-spacing:0.05em;
		margin: 50px 0 40px;
		padding-bottom: 7px;
		display: inline-block;
		border-bottom: 5px solid #ffe000;
	}
	#kosodate #area3 h5 {
		font-size: 1.4em;
		font-weight: bold;
		line-height:1.5em;
		letter-spacing:0.05em;
		margin: 20px 0 30px;
		padding-bottom: 7px;
		display: inline-block;
	}
	#kosodate #area3 .outer{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	#kosodate #area3 .step_box {
		background-color: #c8f0f6;
		border-radius: 15px;
		width: 380px;
		padding: 20px 0 200px 0;
		margin: 0 0 30px;
		box-sizing: border-box;
		position: relative;
	}
	#kosodate #area3 .step_box figure{
		position: absolute;
		margin: 0;
		right: -30px;
		bottom: -15px;
	}
	#kosodate #area3 .step_box h4{
		color: #5abde5;
		font-weight: bold;
		font-size: 1.2em;
	}
	#kosodate #area3 .step_box p {
		margin: 20px 0;
		line-height:1.5em;
	}
	#kosodate #area3 .step_box .step_img {
		position: absolute;
		bottom: 0;
		width: 320px;
		margin:0 30px;
	}
	#kosodate #area3 .step_box .step_img a{
		display: block;
		width: 212px; height: 65px;
		margin: 0 auto 30px;
	}
	#kosodate #area3 .howto_box {
		background-color: #c8f0f6;
		border-radius: 15px;
		width: 380px;
		padding: 20px 0 200px 0;
		margin-bottom: 30px;
		box-sizing: border-box;
		position: relative;
	}

	/* ------------------------ area4 */

	#kosodate #area4{
		width:82%;
		margin: 0 auto;
		border-radius: 15px;
		padding-bottom: 20px;
		text-align: center;
	}
	#kosodate #area4 h2 {
		margin: 20px 0 40px;
		padding: 0;
	}
	#kosodate #area4 h2 img{
		width: 262px;
	}
	#kosodate #area4 .outer{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	#kosodate #area4 .step_box {
		background-color: #c9fcd3;
		border-radius: 15px;
		width: 380px;
		padding: 20px 0 230px 0;
		margin-bottom: 30px;
		box-sizing: border-box;
		position: relative;
	}
	#kosodate #area4 .step_box figure{
		position: absolute;
		margin: 0;
		right: -30px;
		bottom: -15px;
	}
	#kosodate #area4 .step_box h4{
		color: #5abde5;
		font-weight: bold;
		font-size: 1.2em;
	}
	#kosodate #area4 .step_box p {
		margin: 20px 0;
		line-height:1.5em;
	}
	#kosodate #area4 .step_box .step_img {
		position: absolute;
		bottom: 0;
		width: 320px;
		margin:0 30px;
	}
	#kosodate #area4 .outer + p{
		margin-top: 30px;
	}
	/* ------------------------ area4 */

	#kosodate #area5{
		width:82%;
		margin: 0 auto;
		border-radius: 15px;
		padding-bottom: 20px;
		text-align: center;
	}

}

